1

How to install package version that was removed from backports?

view story
linux-howto

http://serverfault.com – There is only one version of the libreoffice package in Debian Squeeze Backports: apt-cache madison libreoffice libreoffice | 1:3.5.4-7~bpo60+1 | http://backports.debian.org/debian-backports/ squeeze-backports/main amd64 Packages But I need to install the previous one (1:3.4.6-2~bpo60+2) Is there a way to install it using packages (I don't want to install libreoffice manually as it has a lot dependencies). (HowTos)